@media (max-width: 768px) {
    .carousel-inner .carousel-item img {
        height: auto !important;

    }

    .navbar .container {
        display: block;
    }

    .navbar-expand-lg > .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .fb-profile .header_img img {
        height: 100px !important;
    }

    .main_content {
        margin-top: -385px !important;

    }

    .carousel-inner .carousel-item .carousel-caption {
        padding-top: 20px !important;
    }

    .header-middle h3 {
        font-size: 20px !important;
    }

    .notices .about_btn {
        margin-bottom: 20px;
    }

    small {
        font-size: 75% !important;
    }

    .news .card .card-img-top {
        height: auto;

    }

    .news .card-body {
        height: auto;
    }

    .banner .text-block {
        bottom: 30px;

    }

}

@media (max-width: 600px) {
    .right_side_search .float-right {
        float: none !important;
    }
    
    .banner .text-block {
        bottom: 0;
        margin-bottom: 10px;
    }

    .banner .p-2 {
        padding: .2rem .2rem 0 .2rem !important;
    }

    .header-middle .logo {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .search_css {
        margin-bottom: 1rem;
    }

    .banner .text-block h3 {
        font-size: 1rem;
    }

    .news .card-body {
        height: auto;
    }

    .news .card .card-img-top {
        height: auto;

    }

    .navbar .container {
        display: block;
    }

    .navbar-expand-lg > .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .fb-profile .header_img img {
        height: auto !important;
    }

    .fb-profile-text > h1 {
        font-weight: 700;
        font-size: 12px;
    }

    .fb-profile-text > h6 {
        font-size: 12px;
    }

    .university .image_univ {
        width: 100%;
    }

    .mt-css {
        margin-top: 0.7rem !important;
    }

    .header-middle h3 {
        font-size: 20px !important;
    }

    small {
        font-size: 65% !important;
    }

    .notices .about_btn {
        margin-bottom: 20px;
    }

    .main_content {
        margin-top: -500px !important;

    }

    .carousel-indicators {
        top: 90%;
        right: 5%;
    }

    .image_fade img {
        height: 200px !important;
    }

    .carousel-inner .carousel-item img {
        height: auto !important;

    }
}

@media (max-width: 320px) {
    .main_content {
        margin-top: -510px !important;

    }
}

@media (max-width: 280px) {
    .main_content {
        margin-top: -510px !important;

    }
}